<template>
  <div>
    Counter: {{counter}} <br>
    <button type="button" @click="increase">+1</button>
    <button type="button" @click="decrease">-1</button>
  </div>

</template>

<script setup>
import {ref} from 'vue'

const counter = ref(0)

function increase(){
  counter.value++
}

function  decrease() {
  counter.value--
}

</script>

<style scoped>

</style>